#navutil {
	PADDING-RIGHT: 5px; PADDING-LEFT: 0px; PADDING-BOTTOM: 4px; PADDING-TOP: 0px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
#navutil UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; HEIGHT: 12px
}
#navutil UL LI {
	BORDER-RIGHT: #666 1px solid; PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FONT-SIZE: 10px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#navutil UL LI A {
	COLOR: #666; TEXT-DECORATION: none
}
#navutil UL LI A:hover {
	TEXT-DECORATION: underline
}
#navutil UL LI A.active {
	TEXT-DECORATION: underline
}
#navutil UL LI.noborder {
	PADDING-RIGHT: 0px; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
A#lang-ch {
	DISPLAY: block; BACKGROUND: url(/images/lang_ch.gif) no-repeat 0px 1px; WIDTH: 32px; HEIGHT: 10px
}
#navquicklinks {
	PADDING-LEFT: 40px; BACKGROUND: url(/images/navquicklinks_curve.gif) #adadad no-repeat left top; FLOAT: right; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 23px
}
#navquicklinks UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 6px; LIST-STYLE-TYPE: none
}
#navquicklinks LI {
	BORDER-RIGHT: #fff 1px solid; PADDING-RIGHT: 12px; PADDING-LEFT: 12px; FONT-SIZE: 10px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 10px; PADDING-TOP: 0px
}
#navquicklinks UL LI.noborder {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#navquicklinks LI A {
	DISPLAY: block; COLOR: #fff; TEXT-DECORATION: none
}
#navquicklinks UL LI A:hover {
	TEXT-DECORATION: underline
}
#navmain {
	FLOAT: left; WIDTH: 531px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; HEIGHT: 43px
}
#navmain A {
	TEXT-DECORATION: none
}
#navmain UL.level0 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(/images/navmain.png) no-repeat 0px 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; POSITION: relative; HEIGHT: 43px
}
#navmain LI.level0 {
	FONT-SIZE: 11px; POSITION: absolute; TOP: 0px; HEIGHT: 43px
}
#navmain A.level0 {
	DISPLAY: block; PADDING-LEFT: 20px; COLOR: #333; LINE-HEIGHT: 12px; PADDING-TOP: 9px; HEIGHT: 31px; TEXT-DECORATION: none
}
#navmain A.twoLine {
	PADDING-LEFT: 60px
}
#navmain A.oneLine {
	PADDING-LEFT: 15px; PADDING-TOP: 15px
}
#navmain A.level0:hover {
	FONT-WEIGHT: bold; BACKGROUND: url(/images/navmain_hover.png) repeat-x 0px 0px; COLOR: #fff
}
#navmain A.active {
	FONT-WEIGHT: bold; BACKGROUND: url(/images/navmain_hover.png) repeat-x 0px 0px; COLOR: #fff
}
#navproductservices {
	LEFT: 0px; WIDTH: 146px
}
#navproductservices A.level0:hover {
	BACKGROUND: url(/images/navhome.png) no-repeat 0px 0px
}
#navproductservices A.active {
	BACKGROUND: url(/images/navhome.png) no-repeat 0px 0px
}
#navindustrysolutions {
	LEFT: 148px; WIDTH: 92px
}
#navconsulting {
	LEFT: 242px; WIDTH: 94px
}
#navsupporttraining {
	LEFT: 338px; WIDTH: 99px
}
#navdownloads {
	LEFT: 438px; WIDTH: 91px
}
#navfooter {
	FLOAT: right
}
#navfooter UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#navfooter LI {
	BORDER-RIGHT: #666 1px solid; PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #666; PADDING-TOP: 0px
}
#navfooter UL LI.noborder {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#navfooter A {
	COLOR: #666
}
#breadcrumbs {
	PADDING-RIGHT: 0px; PADDING-LEFT: 242px; BACKGROUND: url(/images/breadcrumbs_gradient_bg.jpg) repeat-x left bottom; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 28px
}
#breadcrumbs2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 20px; BACKGROUND: url(/images/breadcrumbs_gradient_bg.jpg) repeat-x left bottom; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; HEIGHT: 28px
}
#breadcrumbs UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 7px; LIST-STYLE-TYPE: none
}
#breadcrumbs2 UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 7px; LIST-STYLE-TYPE: none
}
#breadcrumbs LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#breadcrumbs2 LI {
	PADDING-RIGHT: 0px; DISPLAY: inline; PADDING-LEFT: 0px; FONT-SIZE: 11px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#navsecondary {
	PADDING-RIGHT: 20px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#navsecondary A {
	TEXT-DECORATION: none
}
#navsecondary UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#navsecondary LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px
}
#navsecondary A {
	DISPLAY: block; WIDTH: 100%
}
#navsecondary SPAN {
	DISPLAY: block
}
#navsecondary UL.level0 {
	
}
#navsecondary LI.level0 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; MARGIN: 0px; COLOR: #1d8bbf; PADDING-TOP: 1px
}
#navsecondary A.level0 {
	CURSOR: pointer
}
#navsecondary SPAN.level0 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 22px; PADDING-BOTTOM: 6px; CURSOR: pointer; PADDING-TOP: 6px
}
#navsecondary A.level0:hover {
	BACKGROUND: url(/images/navsecondary_hover_bg.png) repeat-x left top
}
#navsecondary A.active.level0 {
	BACKGROUND: url(/images/navsecondary_hover_bg.png) repeat-x left top
}
#navsecondary A.level0:hover SPAN.level0 {
	BACKGROUND: url(/images/navsecondary_hover_arrow.png) no-repeat left top
}
#navsecondary A.active.level0 SPAN.level0 {
	BACKGROUND: url(/images/navsecondary_hover_arrow.png) no-repeat left top
}
#navsecondary UL.level1 {
	
}
#navsecondary LI.level1 {
	
}
#navsecondary A.level1 {
	CURSOR: pointer
}
#navsecondary SPAN.level1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 32px; BACKGROUND: url(/images/square_blue.gif) no-repeat 22px 10px; PADDING-BOTTOM: 4px; CURSOR: pointer; PADDING-TOP: 4px
}
#navsecondary A.level1:hover {
	BACKGROUND: url(/images/navsecondary_hover_bg.png) repeat-x left top
}
#navsecondary A.level1:hover SPAN.level1 {
	BACKGROUND: url(/images/navsecondary_hover_arrow.png) no-repeat left -2px
}
#navsecondary A.active.level1 {
	FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #666
}
#navsecondary A.active.level1 SPAN.level1 {
	BACKGROUND: url(/images/square_gray.gif) no-repeat 22px 10px
}
#navsecondary UL.level2 {
	
}
#navsecondary LI.level2 {
	
}
#navsecondary A.level2 {
	CURSOR: pointer
}
#navsecondary SPAN.level2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 43px; BACKGROUND: url(/images/square_blue.gif) no-repeat 33px 10px; PADDING-BOTTOM: 4px; CURSOR: pointer; PADDING-TOP: 4px
}
#navsecondary A.level2:hover {
	BACKGROUND: url(/images/navsecondary_hover_bg.png) repeat-x left top
}
#navsecondary A.level2:hover SPAN.level2 {
	BACKGROUND: url(/images/navsecondary_hover_arrow.png) no-repeat left -2px
}
#navsecondary A.active.level2 {
	FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #666
}
#navsecondary A.active.level2 SPAN.level2 {
	BACKGROUND: url(/images/square_gray.gif) no-repeat 33px 10px
}
#navsecondary UL.level3 {
	
}
#navsecondary LI.level3 {
	
}
#navsecondary A.level3 {
	CURSOR: pointer
}
#navsecondary SPAN.level3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 55px; BACKGROUND: url(/images/square_blue.gif) no-repeat 45px 10px; PADDING-BOTTOM: 4px; CURSOR: pointer; PADDING-TOP: 4px
}
#navsecondary A.level3:hover {
	BACKGROUND: url(/images/navsecondary_hover_bg.png) repeat-x left top
}
#navsecondary A.level3:hover SPAN.level3 {
	BACKGROUND: url(/images/navsecondary_hover_arrow.png) no-repeat left -2px
}
#navsecondary A.active.level3 {
	FONT-WEIGHT: bold; BACKGROUND: none transparent scroll repeat 0% 0%; COLOR: #666
}
#navsecondary A.active.level3 SPAN.level3 {
	BACKGROUND: url(/images/square_gray.gif) no-repeat 33px 10px
}
DIV#navmain DIV.level1 {
	BORDER-RIGHT: #729cb1 1px solid; PADDING-RIGHT: 12px; BORDER-TOP: #729cb1 1px solid; DISPLAY: none; PADDING-LEFT: 12px; Z-INDEX: 1000; BACKGROUND: #fff; PADDING-BOTTOM: 0px; BORDER-LEFT: #729cb1 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #729cb1 1px solid; POSITION: absolute; TOP: 40px
}
.first {
	BORDER-RIGHT: #729cb1 1px solid; PADDING-RIGHT: 12px; BORDER-TOP: #729cb1 1px solid; DISPLAY: none; PADDING-LEFT: 12px; Z-INDEX: 1000; BACKGROUND: #fff; LEFT: 40px; PADDING-BOTTOM: 0px; BORDER-LEFT: #729cb1 1px solid; PADDING-TOP: 0px; BORDER-BOTTOM: #729cb1 1px solid; POSITION: absolute; TOP: 40px
}
#navmain UL.level1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; HEIGHT: 100%
}
#navmain LI.level1 {
	WIDTH: 228px; BORDER-BOTTOM: #ccc 1px solid; POSITION: relative
}
#navmain A.level1 {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 3px; PADDING-BOTTOM: 7px; PADDING-TOP: 6px; BORDER-BOTTOM: #fff 1px solid
}
#navmain A.level1 {
	
}
#navmain A.level1:hover {
	BACKGROUND: url(/images/dropdown_level1_hover.png) #f8fcfd repeat-x left bottom; COLOR: #f60; BORDER-BOTTOM: #fff 1px solid
}
DIV#navmain DIV.level2 {
	BORDER-TOP: #729cb1 1px solid; DISPLAY: none; Z-INDEX: 1000; MARGIN: 0px; BORDER-BOTTOM: #729cb1 1px solid; POSITION: absolute; TOP: -1px
}
.showinright {
	BORDER-RIGHT: #729cb1 1px solid; BACKGROUND: url(/images/dotblue.gif) #fff repeat-y left top; LEFT: 229px
}
.showinleft {
	BACKGROUND: url(/images/dotblue.gif) #fff repeat-y right top; LEFT: -254px; BORDER-LEFT: #729cb1 1px solid
}
#navproductservices DIV.level2 {
	BORDER-RIGHT: #729cb1 1px solid; BACKGROUND: url(/images/dotblue.gif) #fff repeat-y left top; LEFT: 229px
}
#navindustrysolutions DIV.level2 {
	BORDER-RIGHT: #729cb1 1px solid; BACKGROUND: url(/images/dotblue.gif) #fff repeat-y left top; LEFT: 229px
}
#navconsulting DIV.level2 {
	BORDER-RIGHT: #729cb1 1px solid; BACKGROUND: url(/images/dotblue.gif) #fff repeat-y left top; LEFT: 229px
}
#navproductservices DIV.level2-arrow {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; BACKGROUND: url(/images/arrow_dropdown_left.gif) no-repeat left 8px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#navindustrysolutions DIV.level2-arrow {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; BACKGROUND: url(/images/arrow_dropdown_left.gif) no-repeat left 8px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#navconsulting DIV.level2-arrow {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; BACKGROUND: url(/images/arrow_dropdown_left.gif) no-repeat left 8px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
DIV#navmain .showinright DIV.level2-arrow {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; BACKGROUND: url(/images/arrow_dropdown_left.gif) no-repeat left 8px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
DIV#navmain .showinleft DIV.level2-arrow {
	PADDING-RIGHT: 12px; PADDING-LEFT: 12px; BACKGROUND: url(/images/arrow_dropdown_right.gif) no-repeat right 8px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px
}
#navmain UL.level2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none; HEIGHT: 100%
}
#navmain LI.level2 {
	WIDTH: 228px; BORDER-BOTTOM: #ccc 1px solid
}
#navmain A.level2 {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 3px; PADDING-BOTTOM: 7px; PADDING-TOP: 6px; BORDER-BOTTOM: #fff 1px solid
}
#navmain A.level2:hover {
	BACKGROUND: url(/images/dropdown_level1_hover.png) #f8fcfd repeat-x left bottom; COLOR: #f60; BORDER-BOTTOM: #fff 1px solid
}
DIV#navmain UL.level0 LI.level0:hover DIV.level1 {
	DISPLAY: block; BACKGROUND-IMAGE: none
}
DIV#navmain UL.level0 LI.level0:hover DIV.level2 {
	DISPLAY: none; BACKGROUND-IMAGE: none
}
DIV#navmain UL.level1 LI.level1:hover DIV.level2 {
	DISPLAY: block; BACKGROUND-IMAGE: none
}
#navmain LI.noborder.level1 {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
#navmain LI.noborder.level2 {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.hide {
	DISPLAY: none
}
.show {
	DISPLAY: block
}
.button {
	PADDING-RIGHT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; FLOAT: left
}
.button2 {
	PADDING-RIGHT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; FLOAT: left
}
.button A {
	DISPLAY: block; BACKGROUND: url(/images/button_blue_bg.png) repeat-x left top; FLOAT: left; CURSOR: pointer; COLOR: #fff; TEXT-DECORATION: none
}
.button A .buttonleft {
	DISPLAY: block; BACKGROUND: url(/images/button_blue_left.png) no-repeat left top; FLOAT: left; CURSOR: pointer; TEXT-DECORATION: none
}
.button A .buttonleft2 {
	DISPLAY: block; BACKGROUND: url(/images/button_blue_left2.png) no-repeat left top; FLOAT: left; CURSOR: pointer; TEXT-DECORATION: none
}
.button A .buttonright {
	DISPLAY: block; BACKGROUND: url(/images/button_blue_right.png) no-repeat right top; FLOAT: left; CURSOR: pointer; TEXT-DECORATION: none
}
.button A:hover {
	BACKGROUND: url(/images/button_blue_bg_hover.png) repeat-x left top; COLOR: #1d8bbf; TEXT-DECORATION: none
}
.button A:hover .buttonleft {
	BACKGROUND: url(/images/button_blue_left_hover.png) no-repeat left top
}
.button A:hover .buttonleft2 {
	BACKGROUND: url(/images/button_blue_left2_hover.png) no-repeat left top
}
.button A:hover .buttonright {
	BACKGROUND: url(/images/button_blue_right_hover.png) no-repeat right top
}
.button A .buttonleft .buttonright SPAN {
	PADDING-RIGHT: 20px; DISPLAY: block; PADDING-LEFT: 20px; FLOAT: left; PADDING-BOTTOM: 8px; PADDING-TOP: 5px; TEXT-DECORATION: none
}
.button A .buttonleft2 .buttonright SPAN {
	PADDING-RIGHT: 20px; DISPLAY: block; PADDING-LEFT: 36px; FLOAT: left; PADDING-BOTTOM: 8px; PADDING-TOP: 5px; TEXT-DECORATION: none
}
.button2 A {
	DISPLAY: block; BACKGROUND: url(/images/button_gray_bg.png) repeat-x left top; FLOAT: left; CURSOR: pointer; COLOR: #666; TEXT-DECORATION: none
}
.button2 A .buttonleft {
	DISPLAY: block; BACKGROUND: url(/images/button_gray_left.png) no-repeat left top; FLOAT: left; CURSOR: pointer; TEXT-DECORATION: none
}
.button2 A .buttonright {
	DISPLAY: block; BACKGROUND: url(/images/button_gray_right.png) no-repeat right top; FLOAT: left; CURSOR: pointer; TEXT-DECORATION: none
}
.button2 A:hover {
	BACKGROUND: url(/images/button_gray_bg_hover.png) repeat-x left top; COLOR: #999; TEXT-DECORATION: none
}
.button2 A:hover .buttonleft {
	BACKGROUND: url(/images/button_gray_left_hover.png) no-repeat left top
}
.button2 A:hover .buttonright {
	BACKGROUND: url(/images/button_gray_right_hover.png) no-repeat right top
}
.button2 A .buttonleft .buttonright SPAN {
	PADDING-RIGHT: 20px; DISPLAY: block; PADDING-LEFT: 20px; FLOAT: left; PADDING-BOTTOM: 8px; PADDING-TOP: 5px; TEXT-DECORATION: none
}
.buttonsearch {
	MARGIN-TOP: 10px; DISPLAY: block; BACKGROUND: url(/images/button_search.png) no-repeat left top; FLOAT: left; MARGIN-LEFT: 4px; WIDTH: 25px; CURSOR: pointer; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 26px; BORDER-BOTTOM-STYLE: none
}
.buttonsearch-hover {
	BACKGROUND: url(/images/button_search.png) no-repeat 0px -26px
}
.button-click-to-view {
	PADDING-RIGHT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 16px; FLOAT: left
}
.button-click-to-view A {
	DISPLAY: block; BACKGROUND: url(/images/button_click_to_view_bg.png) repeat-x left top; FLOAT: left; CURSOR: pointer; COLOR: #fff; TEXT-DECORATION: none
}
.button-click-to-view A .buttonleft {
	DISPLAY: block; BACKGROUND: url(/images/button_click_to_view_left.png) no-repeat left top; FLOAT: left; CURSOR: pointer; TEXT-DECORATION: none
}
.button-click-to-view A .buttonright {
	DISPLAY: block; BACKGROUND: url(/images/button_click_to_view_right.png) no-repeat right top; FLOAT: left; CURSOR: pointer; TEXT-DECORATION: none
}
.button-click-to-view A:hover {
	BACKGROUND: url(/images/button_click_to_view_bg_hover.png) repeat-x left top; COLOR: #1d8bbf; TEXT-DECORATION: none
}
.button-click-to-view A:hover .buttonleft {
	BACKGROUND: url(/images/button_click_to_view_left_hover.png) no-repeat left top
}
.button-click-to-view A:hover .buttonright {
	BACKGROUND: url(/images/button_click_to_view_right_hover.png) no-repeat right top
}
.button-click-to-view A .buttonleft .buttonright SPAN {
	PADDING-RIGHT: 88px; DISPLAY: block; PADDING-LEFT: 20px; FLOAT: left; PADDING-BOTTOM: 22px; PADDING-TOP: 18px; TEXT-DECORATION: none
}
.button-submit {
	BACKGROUND: url(/images/button_submit.png) no-repeat 0px 0px; WIDTH: 83px; CURSOR: pointer; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 28px; BORDER-BOTTOM-STYLE: none
}
.button-submit-hover {
	BACKGROUND: url(/images/button_submit_hover.png) no-repeat 0px 0px
}
.button-reset {
	BACKGROUND: url(/images/button_reset.png) no-repeat 0px 0px; WIDTH: 77px; CURSOR: pointer; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 28px; BORDER-BOTTOM-STYLE: none
}
.button-reset-hover {
	BACKGROUND: url(/images/button_reset_hover.png) no-repeat 0px 0px
}
.button-secure-login {
	BACKGROUND: url(/images/button_secure_login.png) no-repeat 0px 0px; WIDTH: 124px; CURSOR: pointer; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; HEIGHT: 28px; BORDER-BOTTOM-STYLE: none
}
.button-secure-login-hover {
	BACKGROUND: url(/images/button_secure_login_hover.png) no-repeat 0px 0px
}
